.str-wrapper { max-width:980; font-family:'Open Sans' }.ls_69a2d8de416e8f97bb000056 {background-color:rgba(33, 51, 77, 0.38); color:rgba(0, 0, 0, 1); padding:50px 0px 0px 0px; background-attachment:inherit; background-size:cover; background-repeat:no-repeat; background-image:url(/constructor/sites/crmbox/assets/images/b6bd0e17-a5cb-4fcc-bd39-599875b42943.jpg); border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69a2d8de416e8f97bb000056-wrapper {max-width:1200px}.str-bw_69a2d8df416e8f97bb00005c {text-align:center; border-radius:0px; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_69a2d8df416e8f97bb000061 {color:#000000; padding:20px 20px 10px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69a2d8df416e8f97bb000065 {color:#000000; padding:10px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69a2d8df416e8f97bb00008b .strwf__parent-button:hover {opacity:0.8 !important; background-image:none !important}form[id='69a2d8df416e8f97bb00008b'] .strwf_form-button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69a2d8df416e8f97bb000092 {text-align:center; border-radius:0px; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}
          @media (min-width: 1366px) {
            
        .ls_69a2d8de416e8f97bb000056 {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/crmbox/sections/promo1-20/preset_desktop_big_b6bd0e17-a5cb-4fcc-bd39-599875b42943.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_69a2d8de416e8f97bb000056 {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/crmbox/sections/promo1-20/preset_desktop_b6bd0e17-a5cb-4fcc-bd39-599875b42943.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_69a2d8de416e8f97bb000056 {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/crmbox/sections/promo1-20/preset_tablet_b6bd0e17-a5cb-4fcc-bd39-599875b42943.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_69a2d8de416e8f97bb000056 {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/crmbox/sections/promo1-20/preset_mobile_b6bd0e17-a5cb-4fcc-bd39-599875b42943.jpg) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_69a2d8df416e8f97bb000061 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69a2d8df416e8f97bb000065 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69a2d8e0416e8f97bb0000a1 {background-color:rgba(249, 249, 249, 1); color:rgba(0, 0, 0, 1); padding:50px 0px 50px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69a2d8e0416e8f97bb0000a1-wrapper {max-width:1200px}.str-bw_69a2d8e1416e8f97bb0000ac .strwcrd__button:hover {opacity:0.8 !important}.str-bw_69a2d8e1416e8f97bb0000b1 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69a2d8e1416e8f97bb0000b1'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69a2d8e1416e8f97bb0000c7 .strwcrd__button:hover {opacity:0.8 !important}.str-bw_69a2d8e1416e8f97bb0000cc .strwf__parent-button:hover {opacity:0.8 !important}form[id='69a2d8e1416e8f97bb0000cc'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69a2d8e1416e8f97bb0000e2 .strwcrd__button:hover {opacity:0.8 !important}.str-bw_69a2d8e1416e8f97bb0000e7 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69a2d8e1416e8f97bb0000e7'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69a2d8e1416e8f97bb0000fd .strwcrd__button:hover {opacity:0.8 !important}.str-bw_69a2d8e1416e8f97bb000102 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69a2d8e1416e8f97bb000102'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69a2d8e1416e8f97bb000117 {text-align:center; padding:0px 0px 0px 0px}.str-bw_69a2d8e1416e8f97bb000117 .strwf_button:hover {opacity:0.8 !important}.str-bw_69a2d8e1416e8f97bb00011e .strwf__parent-button:hover {opacity:0.8 !important}form[id='69a2d8e1416e8f97bb00011e'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69a2d8e1416e8f97bb00012a .strwf__parent-button:hover {opacity:0.8 !important}form[id='69a2d8e1416e8f97bb00012a'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
        .card-image-69a2d8e1416e8f97bb0000ac {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/crmbox/sections/prieimushchiestva3-4/widgets/card-56c43430e81ecd45570035dd/preset_desktop_b0c0b85f-13cf-4a38-bf86-530ac18ee78b.png) !important;
        }
       
        .card-image-69a2d8e1416e8f97bb0000c7 {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/crmbox/sections/prieimushchiestva3-4/widgets/card-56c4347fe81ecd45570035fb/preset_desktop_2236e31f-cb77-4a44-81bc-cafb625fcfa8.png) !important;
        }
       
        .card-image-69a2d8e1416e8f97bb0000e2 {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/crmbox/sections/prieimushchiestva3-4/widgets/card-56c43482e81ecd4557003605/preset_desktop_7d8ac22e-c8e1-4351-93c6-6cc05c406066.png) !important;
        }
       
        .card-image-69a2d8e1416e8f97bb0000fd {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/crmbox/sections/prieimushchiestva3-4/widgets/card-56c43484e81ecd455700360f/preset_desktop_6f5997b4-4e95-49db-a019-c1bc0e9f0241.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .card-image-69a2d8e1416e8f97bb0000ac {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/crmbox/sections/prieimushchiestva3-4/widgets/card-56c43430e81ecd45570035dd/preset_desktop_b0c0b85f-13cf-4a38-bf86-530ac18ee78b.png) !important;
        }
       
        .card-image-69a2d8e1416e8f97bb0000c7 {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/crmbox/sections/prieimushchiestva3-4/widgets/card-56c4347fe81ecd45570035fb/preset_desktop_2236e31f-cb77-4a44-81bc-cafb625fcfa8.png) !important;
        }
       
        .card-image-69a2d8e1416e8f97bb0000e2 {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/crmbox/sections/prieimushchiestva3-4/widgets/card-56c43482e81ecd4557003605/preset_desktop_7d8ac22e-c8e1-4351-93c6-6cc05c406066.png) !important;
        }
       
        .card-image-69a2d8e1416e8f97bb0000fd {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/crmbox/sections/prieimushchiestva3-4/widgets/card-56c43484e81ecd455700360f/preset_desktop_6f5997b4-4e95-49db-a019-c1bc0e9f0241.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .card-image-69a2d8e1416e8f97bb0000ac {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/crmbox/sections/prieimushchiestva3-4/widgets/card-56c43430e81ecd45570035dd/preset_tablet_b0c0b85f-13cf-4a38-bf86-530ac18ee78b.png) !important;
        }
       
        .card-image-69a2d8e1416e8f97bb0000c7 {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/crmbox/sections/prieimushchiestva3-4/widgets/card-56c4347fe81ecd45570035fb/preset_tablet_2236e31f-cb77-4a44-81bc-cafb625fcfa8.png) !important;
        }
       
        .card-image-69a2d8e1416e8f97bb0000e2 {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/crmbox/sections/prieimushchiestva3-4/widgets/card-56c43482e81ecd4557003605/preset_tablet_7d8ac22e-c8e1-4351-93c6-6cc05c406066.png) !important;
        }
       
        .card-image-69a2d8e1416e8f97bb0000fd {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/crmbox/sections/prieimushchiestva3-4/widgets/card-56c43484e81ecd455700360f/preset_tablet_6f5997b4-4e95-49db-a019-c1bc0e9f0241.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .card-image-69a2d8e1416e8f97bb0000ac {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/crmbox/sections/prieimushchiestva3-4/widgets/card-56c43430e81ecd45570035dd/preset_mobile_b0c0b85f-13cf-4a38-bf86-530ac18ee78b.png) !important;
        }
       
        .card-image-69a2d8e1416e8f97bb0000c7 {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/crmbox/sections/prieimushchiestva3-4/widgets/card-56c4347fe81ecd45570035fb/preset_mobile_2236e31f-cb77-4a44-81bc-cafb625fcfa8.png) !important;
        }
       
        .card-image-69a2d8e1416e8f97bb0000e2 {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/crmbox/sections/prieimushchiestva3-4/widgets/card-56c43482e81ecd4557003605/preset_mobile_7d8ac22e-c8e1-4351-93c6-6cc05c406066.png) !important;
        }
       
        .card-image-69a2d8e1416e8f97bb0000fd {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/crmbox/sections/prieimushchiestva3-4/widgets/card-56c43484e81ecd455700360f/preset_mobile_6f5997b4-4e95-49db-a019-c1bc0e9f0241.png) !important;
        }
      
          }
        .ls_69a2d8e2416e8f97bb000141 {background-color:rgba(249, 249, 249, 1); color:rgba(0, 0, 0, 1); padding:0px 0px 0px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69a2d8e2416e8f97bb000141-wrapper {max-width:1200px}.str-bw_69a2d8e2416e8f97bb000143 {padding:0px 0px 0px 0px; text-align:left}.str-bw_69a2d8e3416e8f97bb000145 {padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69a2d8e3416e8f97bb000145 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .str-wrapper {font-family: Open Sans}.str-wrapper .strwf_button {font-family: Open Sans}h1,h2,h3,h4,h5,h6 {font-family: Open Sans}